Subject: Re: bug#10485: Patches to improve variable name usage in docstrings
From: Andy Wingo <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 02 Feb 2012 12:27:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu 12 Jan 2012 06:07, Bake Timmons <[email-masked]> writes:

> Attached are patches to improve variable name usage in docstrings.
> These patches cover simple, blatant inconsistencies.

Applied; thanks!

Note that I applied them to stable-2.0.  One of your patches applied to
weak-vector.c and weak-table.c, which are only on master.  Since we seem
to be mainly working on stable-2.0 these days, it seemed appropriate.

Cheers,

Andy
-- 
http://wingolog.org/